org.springframework.util

## Interface ReflectionUtils.MethodFilter

Enclosing class:
  ReflectionUtils

    public static interface ReflectionUtils.MethodFilter

Callback optionally used to filter methods to be operated on by a method callback.

### Method Summary

Methods
`boolean` `matches(Method method)` Determine whether the given method matches.

### Method Detail

#### matches

    boolean matches(Method method)

Determine whether the given method matches.

Parameters:
  `method` - the method to check